WordPress.org

Make WordPress Core

Opened 4 years ago

Closed 4 years ago

Last modified 4 years ago

#36804 closed defect (bug) (duplicate)

cannot install/update repo hosted plugins

Reported by: littler.chicken Owned by:
Milestone: Priority: normal
Severity: normal Version: 4.6
Component: Upgrade/Install Keywords:
Focuses: Cc:
PR Number:

Description

As of today, I'm unable to install or update plugins hosted on the repository. I get this error:

Download failed. Invalid URL provided.

If I revert to 4.5.2, installer/updater both work fine. The URL above the error message looks to be identical in both trunk and 4.5.2.

Have confirmed this on two of my own installs running trunk and with two other users on trunk. On a site using Shiny Updates, there is no visible error, but the browser console shows it.

Installs and updates were working yesterday so it may be in one of today's Upgrader related commits.

Attachments (1)

download-failed.png (13.8 KB) - added by littler.chicken 4 years ago.
screenshot of failed install message

Download all attachments as: .zip

Change History (3)

@littler.chicken
4 years ago

screenshot of failed install message

#1 @swissspidy
4 years ago

  • Milestone Awaiting Review deleted
  • Resolution set to duplicate
  • Status changed from new to closed

Noticed the same.

Introduced in [37411], see #36618.

Closing this as a duplicate of that ticket.

#2 @SergeyBiryukov
4 years ago

  • Component changed from Plugins to Upgrade/Install
Note: See TracTickets for help on using tickets.